
Collection Data Form - Data #612

Drei neue Isocodes in Länderliste aufnehmen

08/15/2019 04:32 PM - G. Dröge

Status: Closed Start date: 08/15/2019

Priority: Normal Due date:  

Assignee: D. Röpert % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CDF 2.1 Spent time: 0.00 hour

Description

Netherland Antilles existieren seit 2010 nicht mehr und sind in die drei Codes BQ, CW und SX aufgeteilt worden. Bitte diese in die

nächste CDF-Version aufnehmen.

BQ = Bonaire, Sint Eustatius and Saba

SX = Sint Maarten

CW = Curaçao

 

PS: in deiner Email and Nadja schriebst Du "CQ". Kuck lieber nochmal, was Du nun in die Herbardaten reingetan hast :)

History

#2 - 08/28/2019 02:10 PM - D. Röpert

- Status changed from New to Resolved

- Target version set to CDF 2.1

- % Done changed from 0 to 100

#3 - 10/08/2019 02:18 PM - G. Dröge

- Status changed from Resolved to Closed
